/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Icon)

export default {
  SdTable,
}
console.warn('文件名 xm-paper-child-table.vue 不符合命名规则，应该以 iam 开头')
